html,
body {
	overflow-x: hidden;
}

.ireland .stories-block .feature-heading,
.ireland h1,
.ireland h2,
.ireland h3,
.ireland h4,
.ireland h5,
.ireland h6 {
    max-width: none;
}

h1 {
    font-size: 2rem;
} 
h2 {
    font-size: 1.8rem;
} 
h3 {
    font-size: 1.5rem;
} 
h4 {
    font-size: 1.3rem;
} 
h5 {
    font-size: 1.1rem;
}
h6 {
    font-size: 1rem;
}
.ireland .main-section.main-section--homepage {
	padding-top: 0;
}
.ireland footer {
	padding-left: 0;
	padding-right: 0;
}
.ireland footer .footer-row {
	background-color: #004D44;
}

.ireland .gen-content-landing-wrap,
.ireland .breadcrumbs__nav {
    padding-left: 15px;
}

header.ireland-theme {
	background-color: #004D44;
	padding: 0.5rem 1rem;
	position: relative;
	z-index: 1000;
	padding-top: 0.8rem;
}
@media screen and (min-width: 1200px) {
	header.ireland-theme {
		padding: 0.5rem 2rem;
	}
}
#cookieNotice {
	position: relative;
	z-index: 99999;
}
.branding-bar {
	width: 50%;
	display: inline-block;
}
.branding-bar .home-logo {
	max-width: 150px;
}
.menu-button,.search-button {
	display: block;
	width: 10%;
	float: right;
	text-align: center;
	color: #fff;
}
.search-button {
	margin-right: 1rem;
}
.menu-button:hover,.search-button:hover {
	cursor: pointer;
}
.menu-button span,.search-button span {
	padding: 0.3rem 0.5rem;
	border-radius: 10px;
	font-size: 2rem;
	margin-top: 0.25rem;
}
.menu-button .text,.search-button .text {
	font-size: 1rem;
	display: block;
	margin-top: -0.7rem;
	padding-left: 0.2rem;
}
.tools-button {
	display: none;
	float: right;
}
.tools-button span:hover {
	background-color: #fff;
	color: #333;
	cursor: pointer;
}
.with-hero .tools-button span:hover {
	background-color: #004D44;
	color: #fff;
	cursor: pointer;
}
.tools-button span {
	padding: 0.3rem 0.5rem;
	border-radius: 10px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0.5rem 1rem 0 0;
}
.tools-button .text {
	border: none;
	font-family: "SourceSans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
}
.with-hero .tools-button .text {
	border: none;
	font-family: "SourceSans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.with-hero .tools-button .text:hover {
	background-color: transparent;
}
.tools-button span:hover .text {
	color: #333;
}
.with-hero .tools-button span:hover .text {
	color: #fff;
}
.main-navigation ul li.active a {
	text-decoration: none;
}

@media screen and (min-width: 1080px) {
    .main-navigation ul li.active a {
	    text-decoration: underline;
    }
}

.main-navigation ul li ul li.active a {
	text-decoration: none;
}
.main-navigation .tools .language-picker select {
	background: #fff;
	color: #333;
}
.main-navigation .tools span {
	display: none;
}
.main-navigation .tools span:hover {
	cursor: pointer;
}
.main-navigation,.main-navigation ul,.main-navigation ul li,.main-navigation ul li a,.main-navigation .tools,.main-navigation .tools form,.main-navigation .tools form input,.main-navigation .tools select,.main-navigation .tools button,.main-navigation .tools button span,.main-navigation .tools .language-picker {
	background-color: #fff;
	height: auto;
	max-height: 0;
	visibility: hidden;
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	transition: max-height 0.4s;
}
.main-navigation.open,.main-navigation.open ul,.main-navigation.open ul li,.main-navigation.open ul li a,.main-navigation.open .tools,.main-navigation.open .tools form,.main-navigation.open .tools form input,.main-navigation.open .tools select,.main-navigation.open .tools button,.main-navigation.open .tools button span,.main-navigation.open .tools .language-picker {
	max-height: 1000px;
	visibility: visible;
}
.main-navigation.open {
	margin: 1rem -1rem;
	margin-bottom: -0.2rem;
}
.main-navigation.open ul {
	list-style: none;
	width: 100%;
	max-width: none;
	padding: 1rem;
}
.main-navigation.open ul li {
	padding: 1rem 0;
	border-bottom: 2px solid #efefef;
}
.main-navigation.open ul li:last-child {
	border-bottom: none;
}
.main-navigation.open ul li a {
	font-size: 1.4rem;
	font-weight: 500;
}
.main-navigation.open .has-dropdown-menu li {
	margin: 0;
}
.main-navigation.open .has-dropdown-menu a {
	width: 90%;
	display: inline-block;
}
.main-navigation.open .has-dropdown-menu span {
	width: 10%;
	float: right;
	text-align: center;
	color: #004D44;
	display: inline-block;
}
.main-navigation.open .has-dropdown-menu ul {
	padding: 0;
}
.main-navigation .has-dropdown-menu ul,.main-navigation .has-dropdown-menu ul li,.main-navigation .has-dropdown-menu ul li a,.main-navigation .has-dropdown-menu ul li span {
	height: auto;
	max-height: 0;
	visibility: hidden;
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	transition: max-height 0.4s;
}
.main-navigation .has-dropdown-menu ul.open,.main-navigation .has-dropdown-menu ul.open li,.main-navigation .has-dropdown-menu ul.open li a,.main-navigation .has-dropdown-menu ul.open li span {
	max-height: 1000px;
	visibility: visible;
}
.main-navigation .has-dropdown-menu ul.open {
	padding: 1rem;
}
.main-navigation .has-dropdown-menu ul.open li {
	padding: 0.5rem 0;
}
.main-navigation .has-dropdown-menu ul.open li a {
	font-size: 1.2rem;
}
.main-navigation .tools {
	position: relative;
	z-index: 0;
	display: block;
}
.main-section, footer {
	position: relative;
	z-index: 1;
}
.main-navigation .tools {
	width: 100%;
	text-align: center;
}
.main-navigation .tools form {
	display: none;
}
.main-navigation .tools input {
	width: 90%;
	display: block;
	margin: 1rem auto;
	padding: 0.2rem;
}
.main-navigation .tools button {
	width: 100px;
	display: block;
	margin: 1rem auto;
	padding: 0.2rem;
}
.main-navigation .tools .language-picker {
	padding-bottom: 1rem;
}
.main-navigation .tools select {
	width: 200px ;
	display: block;
	margin: 1rem auto;
	padding: 0.2rem;
}
.hero-text a.video {
	text-align: center;
	display: block;
}
.hero-text a.video span {
	font-size: 3rem;
	color: #fff;
}
.header-wrap .search-box-mobile,.header-wrap .search-box-mobile.open form,.header-wrap .search-box-mobile.open form input,.header-wrap .search-box-mobile.open button {
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.header-wrap .search-box-mobile {
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	transition: max-height 0.4s;
	padding: 0;
	transition: padding 0.4s ease-in-out;
}
.header-wrap .search-box-mobile.open {
	max-height: 1000px;
	display: block;
	width: 100%;
	background: rgba(255,255,255,1);
	padding: 1rem;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	margin-top: 1rem;
	visibility: visible;
}
.header-wrap .search-box-mobile.open form {
	max-height: 1000px;
	visibility: visible;
}
.header-wrap .search-box-mobile.open form input {
	display: inline-block;
	max-height: 1000px;
	margin: 0 auto;
	width: 90%;
	max-width: none;
	float: left;
	border: none;
	border-bottom: 5px solid #333;
	background: transparent;
	font-size: 2rem;
	font-weight: 500;
	color: #004D44;
	visibility: visible;
}
.header-wrap .search-box-mobile.open form input:focus {
	outline: none;
}
.header-wrap .search-box-mobile.open button {
	border: none;
	max-height: 1000px;
	background-color: transparent;
	width: 10%;
	padding-top: 0.5rem;
	visibility: visible;
}
.header-wrap .search-box-mobile.open button span {
	color: #004D44;
	font-size: 2rem;
}
@media screen and (min-width: 400px) {
	.menu-button .text,.search-button .text {
		padding-left: 0.5rem
}
}
@media screen and (min-width: 1080px) {
	header.ireland-theme {
		max-height: 4.9rem;
	}
	header.ireland-theme.with-hero {
		position: absolute;
		top: 1rem;
		z-index: 100;
		background-color: transparent;
		width: 100%;
	}
	.header-wrap .search-box-mobile {
		display: none;
	}
	.hero-text a.video span {
		font-size: 7rem;
	}
	.menu-button,.search-button {
		display: none;
	}
	.tools-button {
		display: inline-block;
		text-align: right;
	}
	.main-navigation .tools form {
		display: block;
	}
	.main-navigation .tools .language-picker {
		display: none;
	}
	.branding-bar {
		width: auto;
		float: left;
	}
	.main-navigation{
		float: left;
	}
	.with-hero .main-navigation {
		position: relative;
	}
	.main-navigation,.main-navigation ul,.main-navigation ul li,.main-navigation ul li a,.main-navigation .tools,.main-navigation .tools form,.main-navigation .tools form input,.main-navigation .tools select,.main-navigation .tools button,.main-navigation .tools button span,.main-navigation .tools .language-picker,.main-navigation .has-dropdown-menu ul,.main-navigation .has-dropdown-menu ul li,.main-navigation .has-dropdown-menu ul li a,.main-navigation .has-dropdown-menu ul li span {
		max-height: 1000px;
		visibility: visible;
		background-color: transparent;
		color: #fff;
	}
	.main-navigation .tools form input,.main-navigation .tools button,.main-navigation .tools button span {
		background-color: #fff;
		color: #333;
	}
	.main-navigation .tools button span {
		color: #004D44;
	}
	.main-navigation .tools span {
		display: block;
		float: right;
	}
	.main-navigation ul {
		padding: 1rem 0;
		list-style: none;
	}
	.main-navigation ul li {
		float: left;
		font-size: 1rem;
		margin-left: 1rem;
	}
	.main-navigation ul .has-dropdown-menu span {
		float: right;
		font-size: 0.8rem;
		padding-left: 0.35rem;
		padding-top: 0.4rem;
	}
	.main-navigation ul li ul {
		display: none;
	}
	.main-navigation ul .has-dropdown-menu {
		position: relative;
	}
	.main-navigation ul .has-dropdown-menu ul {
		position: relative;
		background-color: rgba(0, 0, 0, 0.7);
		border-radius: 5px;
	}
	.main-navigation ul .has-dropdown-menu:hover ul {
		display: block;
		position: absolute;
		top: 2rem;
		width: 200%;
		max-width: 230px;
	}
	.main-navigation ul .has-dropdown-menu:hover ul::before {
		content: '';
		height: 10px;
		width: 10px;
		background: transparent;
		top: -20px;
		z-index: 9;
		left: 16px;
		position: absolute;
		border: 10px solid transparent;
		border-bottom-color: rgba(0, 0, 0, 0.7);
	}
	.main-navigation ul .has-dropdown-menu ul::after {
		content: '';
		display: block;
		background: transparent;
		height: 1rem;
		top: -1rem;
		left: 0;
		width: 100%;
		position: absolute;
	}
	.main-navigation ul .has-dropdown-menu ul {
		padding: 0;
	}
	.main-navigation ul .has-dropdown-menu ul li {
		padding: 1rem;
		margin-left: 0;
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	.main-navigation ul .has-dropdown-menu ul li:last-child {
		border-bottom: none;
	}
	.main-navigation ul .has-dropdown-menu ul li:hover {
		background-color: #004D44;
		border-radius: 5px;
		cursor: pointer;
	}
	.main-navigation ul .has-dropdown-menu ul li:first-child:hover {
		border-top: 1px solid #fff;
	}
	.with-hero .main-navigation ul .has-dropdown-menu ul li:first-child:hover {
		border-top: none;
	}
	.main-navigation ul .has-dropdown-menu ul li a {
		display: block;
		width: 100%;
	}
	.main-navigation .tools,.main-navigation .tools form,.main-navigation .tools form input,.main-navigation .tools form button,.main-navigation .tools form button span {
		visibility: hidden;
		max-height: 0;
		-webkit-transition: max-height 1s linear;
		-moz-transition: max-height 1s linear;
		transition: max-height 1s linear;
	}
	.main-navigation .tools.open,.main-navigation .tools.open form,.main-navigation .tools.open form input,.main-navigation .tools.open form button,.main-navigation .tools.open form button span {
		visibility: visible;
		max-height: 1000px;
	}
	.main-navigation .tools form input,.main-navigation .tools form button {
		margin: 0;
	}
	.main-navigation .tools.open form input,.main-navigation .tools.open form button {
		margin: 1rem 0 1rem 0;
		;
	}
	.main-navigation .tools.open {
		display: block;
		margin: 1rem;
		padding-left: 1rem;
		background-color: rgba(255, 255, 255, 0.8);
		border: 1px solid rgba(255, 255, 255, 0.8);
		border-radius: 2px;
		position: absolute;
		width: 100%;
		left: -1rem;
		height: auto;
		margin-right: 2rem;
        margin-top: 1.8rem;
	}
	.with-hero .main-navigation .tools.open {
		top: 2rem;
		margin-left: 2rem;
	}
	.main-navigation .tools.open form {
		max-width: 90%;
		margin: 0 auto;
	}
	.main-navigation .tools form input {
		width: 90%;
		display: block;
		max-width: none;
		float: left;
		border: none;
		border-bottom: 5px solid #333;
		background: transparent;
		font-size: 2rem;
		font-weight: 500;
		color: #004D44;
	}
	.main-navigation .tools form input:focus {
		outline: none;
		color: #004D44;
	}
	.main-navigation .tools form input::-ms-input-placeholder,.main-navigation .tools form input::placeholder {
		color: #004D44;
	}
	.main-navigation .tools form button {
		float: right;
		width: 44px;
		height: 44px;
		font-size: 2rem;
		background-color: transparent;
		border: none;
		padding-top: 1rem;
	}
	.main-navigation .tools form button span {
		background-color: transparent;
	}
}
@media screen and (min-width: 1080px) {
	.main-navigation .tools.no-hero.open {
		background-color: #fff;
		border: 1px solid #fff;
		top: 4.1rem;
		box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
	}
	.main-navigation .tools.no-hero button span,.main-navigation .tools.no-hero form input,.main-navigation .tools.no-hero form input::placeholder {
		color: #004D44;
	}
	.main-navigation .tools.no-hero form input {
		padding: 0;
	}
	.main-navigation .tools.no-hero.open form input {
		padding: 0.2rem;
	}
	.main-navigation .tools.no-hero button {
		padding-top: 0;
	}
	.main-navigation .tools.no-hero.open button {
		padding-top: 1rem;
	}
	.main-navigation .tools.no-hero.open .search-box {
		max-width: 80rem;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (min-width: 1200px) {
	.main-navigation {
		margin-left: -1rem;
	}
	.main-navigation ul li {
		float: left;
		font-size: 0.9rem;
	}
	.lang-button-mobile {
		width: 100px;
	}
	.branding-bar {
		padding: 0 2rem 0 0;
	}
	.branding-bar .home-logo {
		max-width: 180px;
	}
	.main-navigation ul .has-dropdown-menu:hover ul {
		max-width: 300px;
	}
}
@media screen and (min-width: 1300px) {
	.tools-button span {
		margin: 0.5rem 3rem 0 0;
	}
	.main-navigation {
		margin-left: 0;
	}
}
@media screen and (min-width: 1445px) {
	header.ireland-theme {
		max-height: 5.9rem;
	}
	header.ireland-theme {
		max-width: none;
	}
	.main-navigation ul {
		padding: 1.2rem 0;
		max-width: none;
	}
	.main-navigation ul li {
		float: left;
		font-size: 1rem;
		margin-left: 2.2rem;
	}
}
@media screen and (min-width: 1500px) {
	header.ireland-theme .header-wrap {
		max-width: 1500px;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	.main-navigation {
		margin-left: 3rem;
	}
	.tools-button span {
		margin: 0.9rem 5rem 0 0;
	}
}
@media screen and (min-width: 1600px) {
	.main-navigation {
		margin-left: 3rem;
	}
}
/*Original CSS*/
.dfa-partner-logos__image:hover {
	transform: scale(1.2);
}
.ireland .hero-video-wrapper .text--center-middle {
	text-align: center;
}
.ireland .landing-feature-section {
	margin-left: 0;
	margin-right: 0;
}
.ireland .hero-video-wrapper .text--center-middle p.hero-text-subtext {
	display: none;
}
@media screen and (min-width: 450px) {
	.ireland .hero-video-wrapper .text--center-middle p.hero-text-subtext {
		display: block;
	}
}
.fulltext-hero .hero-text.text--center-middle {
	text-align: center;
}
.fulltext-hero .hero-image-wrapper {
	height: 80vh;
}
@media screen and (min-width: 550px) {
	.fulltext-hero .hero-image-wrapper {
		height: 55vh;
	}
}
@media screen and (min-width: 992px) {
	.fulltext-hero .hero-image-wrapper {
		height: 100vh;
	}
}
.fulltext-hero .hero-image-wrapper a .dfa-svg-icon {
	width: 150px;
	fill: #fff;
	padding-left: 3rem;
	transition: transform 0.3s ease-in-out;
}
@media screen and (min-width: 992px) {
	.fulltext-hero .hero-image-wrapper a .dfa-svg-icon {
		padding-left: 1rem;
	}
}
.fulltext-hero .hero-text .dfa-svg-icon:hover {
	transform: scale(1.1);
}
.stories-block .people-feature-block {
    padding-left: 15px;
	padding-right: 0;
}

@media screen and (min-width:768px){
   .stories-block .people-feature-block {
     padding-left: 0;
   }
}
.stories-block .people-feature-person {
	transition: padding-top 0.2s ease-in-out;
	border-right: none !important;
	border-bottom: none;
}
.stories-block .people-feature-person a {
	color: #fff;
}
.stories-block .people-feature-person .press-release__label { 
	position: absolute;
	top: 1.5rem;
}

.stories-block .people-feature-person .press-release__label .content-label,
.fulltext-wrap .press-release__label .content-label {
	font-size: 0.8rem;
	font-weight: 500;
}
.press-release__label.press-release__label-creativity .content-label {
	background-color: #e50051;
    color: #fff;
}
.press-release__label.press-release__label-culture .content-label {
	background-color: #5692ce;
    color: #fff;
}
.press-release__label.press-release__label-facts-figures .content-label {
	background-color: #650539;
    color: #fff;
}
.press-release__label.press-release__label-food .content-label {
	background-color: #9fc63b;
    color: #fff;
}
.press-release__label.press-release__label-innovation .content-label {
	background-color: #00a8b5;
    color: #fff;
}
.press-release__label.press-release__label-nature .content-label {
	background-color: #6f4b99;
    color: #fff;
}
.press-release__label.press-release__label-people .content-label {
	background-color: #9b8c00;
    color: #fff;
}
.press-release__label.press-release__label-society .content-label {
	background-color: #ef7918;
    color: #fff;
}
.press-release__label.press-release__label-ireland .content-label {
	background-color: #003f23;
    color: #fff;
}
.press-release__label.press-release__label-life-culture .content-label {
	background-color: #71709E;
    color: #fff;
}
.press-release__label.press-release__label-bus-innovation .content-label {
	background-color: #5d5f56;
    color: #fff;
}
.press-release__label.press-release__label-visit-experience .content-label {
	background-color: #cebf89;
    color: #fff;
}
.press-release__label.press-release__label-study-research .content-label {
	background-color: #009fe3;
    color: #fff;
}
.press-release__label.press-release__label-global-diaspora .content-label {
	background-color: #ef7e4c;
    color: #333;
}
.hero-video-wrapper .homepage-hero-video-play {
	background-color: transparent;
	border: none;
}
.ireland .stories-block {
	margin-right: 0;
	margin-left: 0;
}
@media screen and (min-width: 768px) {
	.ireland .stories-block {
		margin-right: 0;
		margin-left: 0;
	}
}
.stories-block .story-feature-overlay {
	position: relative;
	z-index: 20;
	width: 100%;
}
.stories-block .story-feature-overlay h2 {
	margin: 0;
	padding: 1rem;
	font-size: 1rem;
}
.stories-block .people-feature-person .people-feature-image {
	transition: transform 0.3s ease-in-out;
}
.stories-block .story-feature-overlay {
	background:#267F75;
}
@media screen and (min-width: 992px) {
	.stories-block .story-feature-overlay {
		background-color: rgba(255,255,255,0);
		position: absolute;
		bottom: 0;
		transition: background-color 0.4s ease-in-out;
		background:#267F75;
		opacity:0.8;
	}
	.stories-block .people-feature-person:hover .people-feature-image {
		transform: scale(1.2);
	}
	.stories-block .story-feature-overlay h2 {
		color: #fff;
	}
}
.right-tools {
	display: inline-block;
	float: right;
	margin-right: 6%;
}
@media screen and (min-width: 1080px) {
	.right-tools {
		margin-right: 0;
	}
}
.lang-button-mobile {
	display: inline-block;
	float: right;
	margin-top: 0.7rem;
	height: 3rem;
	max-width: none;
}
.lang-button-mobile select {
	height: 100%;
	color: #fff;
	background-color: #a39161;
	opacity: 0.8;
	font-size: 1.7rem
}
@media screen and (min-width: 1080px) {
	.lang-button-mobile {
		margin-right: 0;
		margin-top: -0.5rem;
		height: 25px;
		width: 80px;
		margin-top: -0.8rem;
		margin-bottom: 1rem;
	}
	.with-hero .lang-button-mobile {
		margin-top: -1.8rem;
	}
	.lang-button-mobile select {
		font-size: 1rem;
		width: 100%;
	}
}
@media screen and (min-width: 1200px) {
	.lang-button-mobile {
		width: 100px;
	}
}
.quick-links {
	display: none;
}
.quick-links:hover {
	background-color: #fff;
	color: #004D44;
	cursor: pointer;
}
.main-navigation.open .quick-links-mobile {
	display: block;
	border-top: 5px solid #004D44;
}
.main-navigation.open .quick-links-mobile span {
	display: block;
	padding: 1rem;
	font-size: 1.4rem;
	font-weight: 600;
}
.main-navigation.open .quick-links-mobile ul li a {
	font-size: 1.1rem;
}
.main-navigation.open .quick-links-mobile ul li {
	padding: 0.5rem 0;
}
.main-navigation.open .quick-links-mobile ul li:first-child {
	padding-top: 0;
}
@media screen and (min-width: 1080px) {
	.quick-links {
		position: relative;
		color: #fff;
		display: block;
		padding: 0.2rem;
		margin-top: 1rem;
		font-size: 0.9rem;
	}
	.quick-links.active {
		background-color: #fff;
	}
	.quick-links-title.active {
		color: #004D44;
	}
	.quick-links .quick-links-dropdown {
		display: none;
		max-height: 0;
		height: 0;
	}
	.quick-links-dropdown.open {
		max-height: 1000px;
		height: auto;
		display: block;
		top: 1.9rem;
		position: absolute;
		z-index: 20;
		right: 0;
		width: 250px;
		text-align: right;
		background-color: #fff;
		padding: 1rem;
		list-style: none;
		box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
	}
	,.quick-links .quick-links-dropdown li {
		padding: 0.5rem 0;
		border-bottom: 2px solid #c9c3be;
	}
	.quick-links .quick-links-dropdown li:hover {
		background-color: #efefef;
	}
	.quick-links .quick-links-dropdown li:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	.quick-links .quick-links-dropdown li:first-child {
		padding-top: 0;
	}
	.quick-links .quick-links-dropdown li a {
		font-size: 1rem;
		font-weight: normal;
	}
	.quick-links-mobile {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
	.quick-links {
		font-size: 1rem;
	}
}
.logo-cards a.dfa-card__anchor .dfa-card--media {
	padding: 2rem;
	transition: transform 0.3s;
}
.logo-cards a.dfa-card__anchor:hover .dfa-card--media {
	transform: scale(1.1);
}
.ireland .gen-content-landing__block h1,.ireland .gen-content-landing__block h2,.ireland .gen-content-landing__block h3,.ireland .gen-content-landing__block h4,.ireland .gen-content-landing__block h5,.ireland p {
	max-width: none;
}
.lang-button-mobile a {
	display: none;
}
.dfa-card__button {
	padding: 1rem 1rem;
	display: block;
}
.dfa-card__button button {
	background-color: #004D44;
}
@media screen and (min-width: 1200px) {
	.dfa-card__button {
		padding: 0.88889rem 0.88889rem;
	}
}
@media screen and (min-width: 768px) {
	.ireland .dfa-card.dfa-card--numbers {
		margin-bottom: 0;
	}
}
.ireland .dfa-card--numbers .dfa-card__wrap {
	border: none;
}
.ireland .hero-text svg {
	fill: #fff;
}
.ireland .sharethis-inline-share-buttons {
	margin-bottom: 0.5rem;
}
.ireland blockquote {
	font-style: normal;
	border: none;
	background-color: #004D44;
	max-width: none;
	text-align: center;
	font-size: 1.5rem;
	color: #fff;
    margin-left: -15px;
    margin-right: -15px;
}
@media screen and (min-width: 885px) {
	.ireland blockquote {
        margin-right: 0;
    }
}
.ireland p.button,
.ireland .btn-primary, 
.ireland .button{
	background-color: #004D44;
	border-color: #004D44;
}
.ireland .news-listing-entry {
	padding: 0 15px;
}

.ireland .content-wrap.fulltext-wrap {
    max-width: 55rem;
}

.ireland .content-wrap.fulltext-wrap article.press-release {
    max-width: 53rem;
    margin: 0 auto;
    padding: 0 15px;
}

@media screen and (min-width: 885px) {
    .ireland .content-wrap.fulltext-wrap article.press-release {
        padding: 0;
    }
}

.ireland .content-wrap.fulltext-breadcrumb {
    max-width: 56.5rem;
}
.ireland .content-wrap.fulltext-wrap .news-related-news {
    max-width: 54.5rem;
    margin: 1rem auto;
}


.ireland .fulltext-wrap p,
.ireland .gen-content-landing-wrap p{
    font-size: 19px;
    line-height: 1.7;
}

.ireland .fulltext-wrap .introduction {
    font-weight: 700;
    font-size: 19px;
    font-size: 1.125rem;
}

.ireland .hero-image-wrapper.gradient::after,
.ireland .hero-video-wrapper.gradient::after {
  display: none;
  position: absolute;
  /* margin-top: -150px; */
  height: 150px;
  width: 100%;
  content: '';
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
}

@media screen and (min-width: 1080px) {
  .ireland .hero-image-wrapper.gradient::after,
  .ireland .hero-video-wrapper.gradient::after {
    display: block;
  }
}

.ireland .hero-image-wrapper.gradient h1,
.ireland .hero-video-wrapper.gradient h1 {
  text-shadow: 4px 4px 225px #000;    
}
.ireland .social-icons li{
    margin-bottom: 1rem;
}

.ireland .social-icons li a {
    border: none;
}

.ireland .social-icons li a .social-image {
    height: 45px;
    width: 45px;
}


.ireland .hero-text.text--center-middle {
    text-align: center;
}

.ireland .fulltext-wrap blockquote {
    margin-left: -15px;
    margin-right: -15px;
}


@media screen and (min-width: 885px) {
    .ireland .fulltext-wrap blockquote {
        margin-left: 0;
        margin-right: 0;
    }
}
.ireland .main-section--landing .gen-content-landing-wrap {
    margin-right: 0;
}

.main-section--landing form {
    max-width: 79rem;
    margin: 0 auto;
    padding: 0 15px;
}

.main-section--landing form .dfa-btn--submit {
    background-color: #004D44;
}
.ireland .press-release ul li.
.ireland .press-release ul ol {
    font-size: 19px;
    line-height: 1.7;
    margin-bottom: 1rem;
}
.ireland .press-release iframe {
    max-width: 100%;
}

.ireland .input-group-btn {
    width: 14%;
}

.ireland .funnelback-search {
    margin: 2rem auto;
    padding: 0 1rem;
}

.ireland .funnelback-search input::placeholder,
.ireland .funnelback-search input::-ms-input-placeholder {
    color: #333;
}

.ireland .navbar-form {
    margin: 10px 0;
}

.ireland .pagination > .active > a {
    color: #004D44;
}

.ireland .pagination > .active > a,  
.ireland .pagination > .active > a:focus, 
.ireland .pagination > .active > span, 
.ireland .pagination > .active > span:focus {
    background-color: #004D44;
    border-color: #004D44;
    color: #fff
}
input#query {
    color: #333;
}

#funnelback_form_mode {
    display: none !important;
}

#japanese body, 
#japanese h1,
#japanese h2,
#japanese h3,
#japanese h4,
#japanese h5,
#japanese h6,
#japanese p,
#japanese blockquote,
#japanese table,
#japanese a,
#japanese article,
#japanese ul,
#japanese li
#japanese aside,
#japanese details,
#japanese figcaption,
#japanese figure,
#japanese footer,
#japanese header,
#japanese hgroup,
#japanese main,
#japanese menu,
#japanese nav,
#japanese section,
#japanese summary {
    font-family: 'MS PGothic', sans-serif !important;
}

.ireland .hero-video-wrapper .story-content-start {
    display: block;
    margin: auto 0;
    text-align: center;
}

.ireland .hero-video-wrapper .story-content-start .dfa-svg-icon {
    width: 150px;
    height: 150px;
    fill: #fff;
    padding-left: 3rem;
    transition: transform 0.3s ease-in-out;
    position: absolute;
    bottom: 0;
    margin-left: -4.8rem;
}

@media screen and (max-width: 1024px) {
    .ireland .hero-video-wrapper .story-content-start .dfa-svg-icon {
        width: 80px;
        height: 80px;
        margin-left: -2rem;
        display: none;
    }
}

.color-block {
    padding: 2rem;
}

@media screen and (min-width: 1024px) {
	.color-block {
		padding: 4rem;
	}
}

.color-block.white-text h1,
.color-block.white-text h2,
.color-block.white-text h3,
.color-block.white-text h4,
.color-block.white-text p,
.color-block.white-text a {
    color: #fff !important;
}

.main-navigation.open.no-logo {
    margin-top: 5rem;
}
@media screen and (min-width:1080px){
	.main-navigation.open.no-logo {
        margin-top: 1rem;
    }
} 
.discovery-slider__slider__ireland .slick-prev, .discovery-slider__slider__ireland .slick-next {
    height: 30px;
    width: 30px;
	background: #004D44;
}